<!DOCTYPE HTML>
<html>

<head>
	<title>Connexion Réussite</title>
	<link rel="stylesheet" href="style2.css">
	<meta charset="UTF-8">

</head>

<body>

<center>
	
<h1>Felicitations champion !<br/>Tu as réussi à te connecter</h1>
	
</center>	
		
</body>

</html>